## libmoosex-types-stringlike-perl 0.002

=== debian/changelog ===
libmoosex-types-stringlike-perl (0.002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod-encoding.patch. applied upstream.
  * Add year of upstream copyright.
  * Build-depend on Test::More with alternatives.
  * Replace name of contribution document.
  * Lower debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 20:52:21 +0100

libmoosex-types-stringlike-perl (0.001-1) unstable; urgency=low

  * Initial Release. Closes: #728246 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Oct 2013 00:00:31 +0200
