=== debian/control ===
Source: libmoosex-types-stringlike-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmoose-perl,
 libmoosex-types-perl,
 perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-stringlike-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-stringlike-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Stringlike

Package: libmoosex-types-stringlike-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoosex-types-perl
Description: Moose type constraints for strings or string-like objects
 MooseX::Types::Stringlike provides a more general version of the Str type. If
 coercions are enabled, it will accepts objects that overload stringification
 and coerces them into strings.
 .
 Moose is an extension of the Perl 5 object system.
