=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libmoosex-types-stringlike-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmoose-perl,
  libmoosex-types-perl,
  perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-stringlike-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-stringlike-perl.git
+ perl | libtest-simple-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-stringlike-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-stringlike-perl.git
 Homepage: https://metacpan.org/release/MooseX-Types-Stringlike
 
 Package: libmoosex-types-stringlike-perl
