=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Stringlike   .*/MooseX-Types-Stringlike-v?@ANY_VERSION@@ARCHIVE_EXT@$
